Archived

This topic is now archived and is closed to further replies.

flyinpilot212121

Is RFP vista compatible

Recommended Posts

I was just wondering if RFP is compatible with vista. I tried instaling it and it wouldnt run. Im also wondering what the last version that was released is, maybe that could be my problem. I have version 2.06.Thank you very much.P.S My plans are to merge the RFP panel to the posky model, but cant get the RFP to even run.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

thanks for the reply. I do get a error message stating that in so many words that "it is not compatible with build 9.1xxxxxx, please revert back to build 9.0xxxxxx"x=diffrent numbers :)It also says that fsuipc is not the correctt version, but I just recently downloaded the module a week ago from dawson's page. So im not sure what could be happening. Ill try to play around with for a little while and maybe get lucky and sort it out.Thanks

Share this post


Link to post
Share on other sites

I had a similar problem with the RFP and the Tinmouse, and I found that I had to reinstall FSUIPC after installing RFP because it includes an old version of FSUIPC in the installer. You might try re-copying FSUIPC from the latest version on Pete's page to your modules folder. John G.

Share this post


Link to post
Share on other sites

that was exactly it, funny how a small thing like that would make a program not run, now to figure out how to fly this machine again, it's been well over a year.Thank you both so much.

Share this post


Link to post
Share on other sites

Glad it worked for you. The RFP is still a terrific add-on, despite its age, so it'd be shame not to be able to fly it.John G.

Share this post


Link to post
Share on other sites